1

Skype installation fails, cannot install ia32-libs

view story
linux-howto

http://askubuntu.com – When i try to install it from the Software Center, it displays an error: The following packages have unmet dependencies: skype: Depends: skype-bin but it is a virtual package Running sudo apt-get install skype gives the same error. When I download it from the official website, the .deb file opens in Software Center and displays "Cannot install 'ia32-libs'" and doesn't even show the install button. Please help. How can I install skype? (HowTos)